.help-finance-section {
    padding: 100px 5%;
}

.help-finance-section__content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 144px;
}

.help-finance-section__title-wrapper {
    position: relative;
}

.help-finance-section__title {
    text-align: center;
    max-width: 700px;
}

.help-finance-section__decorate-icon {
    position: absolute;
    top: -25px;
    left: -5px;
    z-index: -1;
}

.help-finance-section__list {
    max-width: 1254px;
    margin: 0 auto;

    display: flex;
    flex-wrap: wrap;
    gap: 42px;
}

.help-finance-section__list li {
    width: calc(33.3% - 28px);
    min-width: 315px;
}

.help-finance-section__list li:not(:last-of-type) {
    margin-bottom: 114px;
}

.help-finance-section__article {
    display: flex;
    flex-direction: column;
    gap: 12px;

    position: relative;
}

.help-finance-section__subtitle {
    font-size: 22px;
    font-weight: 600;
}

.help-finance-section__number {
    position: absolute;
    z-index: -1;
    top: -120px;

    font-size: 160px;
    font-weight: 900;
    color: var(--brand-light-200);

    -webkit-user-select: none;

    -moz-user-select: none;

    user-select: none;
}

@media screen and (max-width: 1200px) {
    .help-finance-section__list li {
        flex-grow: 1;
    }
}

@media screen and (max-width: 768px) {
    .help-finance-section__title {
        text-align: left;
    }
}
